/**
 * 
 */
package stream;


import stream.dashboard.Dashboard;
import stream.io.SourceURL;

/**
 * @author chris
 * 
 */
public class StartDashboard {

	/**
	 * @param args
	 */
	public static void main(String[] args) throws Exception {

		if (args.length != 1) {
			System.err
					.println("You need to specify an XML configuration file!");
			System.exit(-1);
		}

		Dashboard db = new Dashboard();
		db.init(new SourceURL(args[0]));
		db.setVisible(true);
	}
}
